Search found 60 matches

by gypakk
12 Jun 2016, 12:12
Forum: Website feedback
Topic: front page is invalid security certificate!
Replies: 2
Views: 2729

Re: front page is invalid security certificate!

wz2100.net uses an invalid security certificate. The certificate expired on Saturday, May 21, 2016 8:54 PM. The current time is Sunday, May 22, 2016 12:19 AM. Tree weeks later, it's still not possible to open the frontpage wz2100.net in Firefox browser (version 47.0). :-( I've found the forums by c...
by gypakk
12 Apr 2016, 23:39
Forum: News and announcements
Topic: 3.1.5 is released!
Replies: 13
Views: 12591

Re: 3.1.5 is released!

...and PlayDeb was really fast this time:

http://www.playdeb.net/game/Warzone2100

If you really like the game I suggest to make a donation to wz2100.net -- and a few cents to PlayDeb as well.
I certainly will do so. :-)
by gypakk
11 Apr 2016, 20:28
Forum: Development
Topic: WARZONE Limits
Replies: 14
Views: 8286

Re: WARZONE Limits

As vexed said, you need to recompile the game. The "compile guide" will help to do this. http://developer.wz2100.net/wiki/CompileGuide What source line to change? You might have luck with "#define MAX_MP_DROIDS 150" in file "droid.h". However, I am not sure if there aren't any side effects... Good l...
by gypakk
06 Apr 2016, 10:56
Forum: News and announcements
Topic: 3.1.4 is now out!
Replies: 9
Views: 7348

Re: 3.1.4 is now out!

Thanks a lot to the developers!

And thanks to those who added the new version to PlayDeb repository: http://www.playdeb.net/game/Warzone2100 !
by gypakk
22 Feb 2016, 20:22
Forum: News and announcements
Topic: 3.1.3 has been released!
Replies: 30
Views: 30619

Re: 3.1.3 has been released!

Ahh, OK, but, you should still be able to set that in the config file, then you wouldn't have to start WZ with that all the time. Right, I can change that language line in config file, but this does not have any effect on the game. And... each program run resets this language entry in the config fi...
by gypakk
17 Feb 2016, 12:03
Forum: News and announcements
Topic: 3.1.3 has been released!
Replies: 30
Views: 30619

Re: 3.1.3 has been released!

It uses system locale AFAIK. You can also change it in the config file for language. I didn't have the time to check PlayDeb, can someone else verify if it is stuck to German? Hello vexed, I stand corrected. It is not stuck in German. You are right, it is stuck in System Language -- which is German...
by gypakk
15 Feb 2016, 19:47
Forum: News and announcements
Topic: 3.1.3 has been released!
Replies: 30
Views: 30619

Re: 3.1.3 has been released!

You would have to e-mail them and ask them to update it, or however that works on each distro. Good idea, will do that! For LINUX people (that don't want to compile it themselves) use http://www.playdeb.net/app/Warzone2100 since that usually has the latest version available, and maintainers & distr...
by gypakk
08 Feb 2016, 15:17
Forum: News and announcements
Topic: 3.1.3 has been released!
Replies: 30
Views: 30619

Re: 3.1.3 has been released!

Hi vexed, thank you for this elaborate explanation! No, that won't work, we generate some things when we create the tarball. That is why we specify that you get files from SourceForge. (...) In this case, you just downloaded the wrong thing from the wrong place. Yes, that was my mistake. The Linux C...
by gypakk
07 Feb 2016, 22:20
Forum: News and announcements
Topic: 3.1.3 has been released!
Replies: 30
Views: 30619

Re: 3.1.3 has been released!

In it, you could include more information. Something like: Hi stiv, thanks for quick reply! You are right, I could have included some more information. The "compile guide" I was referring to is located here: http://developer.wz2100.net/wiki/CompileGuideLinux It seems to be outdated... What I tried:...
by gypakk
07 Feb 2016, 18:34
Forum: News and announcements
Topic: 3.1.3 has been released!
Replies: 30
Views: 30619

Re: 3.1.3 has been released!

Hi!
Trying to install wz2100 3.1.3 on Ubuntu 14.04 and 15.10. Seems not to be possible. :-(
I think I followed the compile guide word by word...

Compilation ends with "no repo or cache detected" every time.

Does anyone know what to do?
by gypakk
17 May 2014, 11:23
Forum: Other Talk
Topic: Fun: So I started the game in 3840 x 2150 (UHD) :-) (pic)
Replies: 7
Views: 2419

Re: Fun: So I started the game in 3840 x 2150 (UHD) :-) (pic

Hmm I enabled debug mode, but I can't figure out how to zoom out further... You are right, the game is nearly unplayable at high screen resolutions. :-( Also in lower resolutions I often wished to have the possibility to zoom out further. So I looked into the source and found the constant which lim...
by gypakk
13 May 2014, 21:51
Forum: Other Talk
Topic: 15 Years Warzone 2100 - Anniversary
Replies: 13
Views: 6051

15 Years Warzone 2100 - Anniversary

Hello!

I think it's worth celebrating: in April 1999 (US) and May 1999 (EU) Warzone 2100 has been published in its first version.

An excellent game - in 1999, and especially in 2014 where a lot of improvements have been made to the open source code.
I wish to thank you all!
by gypakk
26 Nov 2011, 22:35
Forum: Technical Help / Troubleshooting
Topic: Master20111107 on/for Ubuntu gets OGL error
Replies: 6
Views: 1040

Re: Master20111107 on/for Ubuntu gets OGL error

NRoach44 wrote:Got by a little hack in the drivers. Thanks for clearing things up.
Congratulations! :-)

Please... give me a hint how you did it, have the same problem with current master.
by gypakk
24 Nov 2011, 13:15
Forum: Technical Help / Troubleshooting
Topic: "OpenGL 2.0 is not supported by your system"?
Replies: 6
Views: 3466

Re: "OpenGL 2.0 is not supported by your system"?

What is the specific model of that netbook ? You might try different video drivers to fix that, and if that isn't possible, then it seems your only option is you keep playing 2.3.9 for now. Hi, thanks for reply! Does this mean I will have to stick to 2.3.9 from now on forever? :-( My computer is an...
by gypakk
24 Nov 2011, 00:28
Forum: Technical Help / Troubleshooting
Topic: "OpenGL 2.0 is not supported by your system"?
Replies: 6
Views: 3466

"OpenGL 2.0 is not supported by your system"?

Hi! The newest version of WZ (Git, today) refuses to start. First, it changes the screen resolution to 800x600 (permanently), then it displays the message "OpenGL 2.0 is not supported by your system" and exits. A few months WZ ran smoothly on the same notebook computer. What did I do wrong? Intel At...